/* Desktop View */
.ca-container {
    height: 100%;
    margin: 25px auto 20px;
    max-width: 1076px;
    position: relative;
}

.ca-wrapper {
    height: 485px;
    position: relative;
    width: 100%;
}

.ca-item {
    position: relative;
    float: left;
    text-align: center;
    z-index: 99;
    height: 100%;
    width: 215px;
}

.ca-item-main {
    padding: 0px;
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    overflow: hidden;
}

    .ca-item-main img {
        display: inline-block;
        max-width: 100%;
        height: auto;
    }

.ca-item h4 {
    font-style: italic;
    font-size: 12px;
    text-align: left;
    padding-left: 10px;
    line-height: 24px;
    margin: 10px;
    position: relative;
    text-align: center;
}

    .ca-item h4 span {
        text-indent: 40px;
        display: block;
    }

.ca-content-wrapper {
    position: absolute;
    width: 0px;
    height: 440px;
    top: 5px;
    text-align: left;
    z-index: 10000;
    overflow: hidden;
}

.ca-content {
    width: 660px;
    overflow: hidden;
}

.ca-content-text {
    font-size: 14px;
    font-style: italic;
    margin: 10px 20px;
    padding: 10px 20px;
    line-height: 24px;
}

    .ca-content-text p {
        padding-bottom: 5px;
    }

.ca-content h6 {
    margin: 25px 20px 0px 35px;
    font-size: 32px;
    padding-bottom: 5px;
    color: #000;
    color: #60817a;
}

.ca-content ul {
    margin: 20px 35px;
    height: 30px;
}

    .ca-content ul li {
        float: left;
        margin: 0px 2px;
    }

        .ca-content ul li a {
            color: #fff;
            background: #000;
            padding: 3px 6px;
            font-size: 14px;
            font-style: italic;
        }

            .ca-content ul li a:hover {
                color: #000;
                text-shadow: none;
            }

.ca-nav span {
    width: 35px;
    height: 62px;
    background: transparent url('../images/home/arrows.png') no-repeat top left;
    position: absolute;
    top: 170px;
    margin-top: -19px;
    left: -40px;
    text-indent: -9000px;
    opacity: 0.7;
    cursor: pointer;
    z-index: 100;
}

    .ca-nav span.ca-nav-next {
        background-position: top right;
        left: auto;
        right: -40px;
    }

    .ca-nav span:hover {
        opacity: 1.0;
    }

/*You like slider*/
.clsyou-like-slider .ca-nav .ca-nav-prev {
    background: transparent url('../images/arrowbg.png') no-repeat top left;
}

.clsyou-like-slider .ca-nav span {
    top: 150px;
}


/* Mobile View */

@media screen and (max-width: 1100px) {
    .clsslider {
        position: relative;
        top: 0;
        width: 90%;
    }
        /*.clsslider .ca-container {height: 300px;} */
        .clsslider .ca-nav span {
            top: 135px;
        }

    /*You might like*/
    .clsyou-like-slider {
        position: relative;
        top: 0;
        margin: 0 auto;
        width: 90%;
    }

        .clsyou-like-slider .ca-container {
            height: 300px;
        }

        .clsyou-like-slider .ca-nav span {
            top: 135px;
        }
}

@media screen and (max-width: 980px) {
    .clsslider .ca-item {
        margin: 0 auto;
        width: 20%;
    }
    /*You might like*/
    .clsyou-like-slider .ca-item {
        margin: 0 auto;
        width: 20%;
    }
}

@media screen and (max-width: 920px) {
    /*.clsslider .ca-container {height: 430px;} */
    .clsslider .ca-item {
        margin: 0 auto;
        width: 25.3%;
    }
    /*You might like*/
    .clsyou-like-slider .ca-container {
        height: 430px;
    }

    .clsyou-like-slider .ca-item {
        margin: 0 auto;
        width: 25.3%;
    }
}

@media screen and (max-width: 860px) {
    /*.clsslider .ca-container {height: 280px;}  */
    /*You might like*/
    .clsyou-like-slider .ca-container {
        height: 380px;
    }
}

@media screen and (max-width: 767px) {
    .clsslider {
        width: 85%;
    }
        /*.clsslider .ca-container {height: 260px;} */
        .clsslider .ca-item {
            margin: 0 auto;
            width: 33.3%;
        }

        .clsslider .ca-nav span {
            top: 145px;
        }
    /*You might like*/
    .clsyou-like-slider {
        margin: 0 auto;
        width: 85%;
    }

        .clsyou-like-slider .ca-container {
            height: 320px;
        }

        .clsyou-like-slider .ca-item {
            margin: 0 auto;
            width: 33.3%;
        }

        .clsyou-like-slider .ca-nav span {
            top: 145px;
        }
}

@media screen and (max-width: 700px) {
    .clsslider .ca-container {
        height: 455px;
    }

    .clsslider .ca-nav span {
        top: 115px;
    }

    .clsslider .ca-wrapper {
        height: 450px;
    }
    /*You might like*/
    .clsyou-like-slider .ca-container {
        height: 300px;
    }

    .clsyou-like-slider .ca-nav span {
        top: 115px;
    }
}

@media screen and (max-width: 600px) {
    .clsslider {
        width: 80%;
    }

        .clsslider .ca-container {
            height: 480px;
        }

        .clsslider .ca-item {
            width: 45.5%;
        }

    .home .clss1-center {
        padding: 0;
    }
    /*.clsslider .ca-container .ca-item-main > img {width: 75%;}*/
    /*You might like*/
    .clsyou-like-slider {
        width: 80%;
    }

        .clsyou-like-slider .ca-container {
            height: 280px;
        }

        .clsyou-like-slider .ca-item {
            width: 49.5%;
        }

        .clsyou-like-slider .ca-container .ca-item-main > img {
            width: 75%;
        }
}

@media screen and (max-width: 540px) {
    .clsslider .ca-container {
        height: 430px;
    }
}

@media screen and (max-width: 480px) {
    .clsslider {
        width: 75%;
    }

        .clsslider h2 {
            font-size: 22px;
        }

        .clsslider .ca-container {
            height: 400px;
        }

        .clsslider .ca-nav span {
            top: 95px;
        }

        .clsslider .ca-item {
            width: 49.5%;
        }

            .clsslider .ca-item h3 {
                font-size: 15px;
            }

        .clsslider .ca-container .ca-item-main > img {
            width: 100%;
        }
    /*You might like*/
    .clsyou-like-slider {
        width: 75%;
    }

        .clsyou-like-slider h2 {
            font-size: 22px;
        }

        .clsyou-like-slider .ca-container {
            height: 250px;
        }

        .clsyou-like-slider .ca-nav span {
            top: 95px;
        }

        .clsyou-like-slider .ca-container .ca-item-main > img {
            width: 100%;
        }
}

@media screen and (max-width: 400px) {
    .clsslider .ca-nav span {
        top: 75px;
    }

    .clsslider .ca-item h3 {
        font-size: 13px;
    }

    .clsslider .pdetail p {
        font-size: 11px;
        line-height: 15px;
    }

    .clsslider .pdetail a {
        font-size: 11px;
        margin: 0 auto;
        width: 80%;
    }

    .clsslider .ca-container {
        height: 330px;
    }

    /*You might like*/
    .clsyou-like-slider .ca-nav span {
        top: 75px;
    }

    .clsyou-like-slider .ca-item h3 {
        font-size: 13px;
    }

    .clsyou-like-slider .pdetail p {
        font-size: 11px;
        line-height: 15px;
    }

    .clsyou-like-slider .pdetail a {
        font-size: 11px;
        margin: 0 auto;
        width: 80%;
    }
}

@media screen and (max-width: 320px) {
    .clsslider h3 {
        font-size: 15px;
    }

    /*You might like*/
    .clsyou-like-slider h3 {
        font-size: 15px;
    }
}
